Error Code details
V-176-1-920
Severity: Error 
Component: Enterprise Administrator 
Message:
This view requires Adobe Flash Player. Adobe Flash player is either not installed or the current installed version is older than 10.0.22. Please install the latest version and try again.
Description:

This message displays when you are not using the latest version of the Flash player.

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2010-08-27 19:32:30 PST
Platform: Generic
Release: Generic
Content:

Download the latest player from the Adobe Web site and install it.

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service